CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (6.0, 2.0)
Gazebo/Green box: local (zanovo, zanovo) global (3.0, 0.5)
Gazebo/Blue box: local (zanovo, zanovo) global (4.0, 5.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (0.0, 6.5)
